YPSET(8)

NAME
ypset - tell ypbind(8) which YP server process to use

SYNOPSIS
ypset [-h host] [-d domain] server

DESCRIPTION
The ypset utility tells the ypbind(8) process on the current machine which YP server process to communicate with. If server is down or is not running a YP server process, it is not discovered until a YP client process attempts to access a YP map, at which time ypbind(8) tests the binding and takes appropriate action.

The ypset utility is most useful for binding a YP client that is not on the same broadcast network as the closest YP server, but can also be used for debugging a local network's YP configuration, testing specific YP client programs, or binding to a specific server when there are many servers on the local network supplying YP maps.

The options are as follows:

-h host
    Set the YP binding on host instead of the local machine.

-d domain
    Use the YP domain domain instead of the default domain as returned by domainname(1).

SEE ALSO
domainname(1), ypcat(1), ypmatch(1), yp(8), ypbind(8)

AUTHORS
Theo De Raadt